/**
* Layout styles
**/


body {
	background: #fff url('../images/bg_footer_home.png') repeat-x bottom;
	text-align: center;
}

#wrap {
	margin: 0 auto;
	width: 981px;
	text-align: left;
	position: relative;
	left: 0; top: 0;
}

#header {
	background: url('../images/bg_header_v2.jpg') no-repeat top right;
}

#login-popup-box {
	position: absolute;
	right: 20px;
	top: 57px;
	width: 168px;
	height: 126px;
	padding: 15px 20px 5px;
	background-color: #d8f19c; /* Old browsers */
	background-image: url('../images/bg_login_popup_fallback.png');
	background-repeat: repeat-x;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(216,241,156,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(216,241,156,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(216,241,156,1) 100%);
	z-index: 9990;
	box-shadow: 2px 2px 4px rgba(0,0,0,.35);
}

	#login-popup-box .radio {
		margin: 15px 0 20px 0;
	}

	#login-popup-box .radio label:first-child {
		margin: 0 20px 0 0;
	}

	#login-popup-box .radio input {
		margin: -2px 7px 0 0;
		vertical-align: middle;
	}

	#login-popup-box .radio span {
		vertical-align: middle;
	}

#logo {
	padding: 45px 22px 25px;
	height: 45px;
	max-width: 300px;
	float: left;
}

#secure-login {
	float: right;
	padding-top: 25px;
	padding-right: 20px;
	line-height: 1.2;

}

.button.orange.button--secure-login {
	text-transform: none;
	text-decoration: none;
	font-size: 18px;
	padding: 6px 11px 0px 13px;
	display: block;
	height: 26px;
	font-weight: normal;
}
.button.orange.button--secure-login:after {
	content: '\00a0';
	background: url(../images/icon_lock.png) no-repeat center center;
	width: 20px;
	display: inline-block;
	margin-left: 4px;
	position: relative;
	top: -2px;
}

.button.orange.button--secure-login:hover {
	background: #ef5500;
}

#content {
	position: relative;
	padding-top: 6px;
}

#banner {
	width: 981px;
	height: 413px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}

#looking-for {
	background: url('../images/bg_looking_for.png') no-repeat 0 0;
	padding: 13px;
	position: relative;
	z-index: 2;
	margin: 0 12px 0;
	height: 281px;
	width: 233px;
}
	#looking-for h2 {
		max-height: 20px;
		padding: 26px 20px 18px;
		margin: 0;
	}

	#looking-for h2:after {
		content: url('../images/icon_navy_magnifying_glass.png');
		float: right;
		background: #e4ee7e;
		margin: -26px -20px;
		padding: 20px 15px 11px;
		-webkit-box-shadow: inset 0px -8px 5px -5px #a5b927;
		        box-shadow: inset 0px -8px 5px -5px #a5b927;
	}

	#looking-for ul li {
		height: 42px;
		overflow: hidden;
		font-family: 'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
	}

		#looking-for ul li,
		.blue-skin {
			border-bottom: 1px solid #a9c4d6;
			border-top: 1px solid #fff;
			background-color: #ccdff3; /* Old browsers */
			background-image:  url('../images/bg_looking_for_li_fallback.png') ;
			background-repeat: repeat-x;
			background: -moz-linear-gradient(top,  #e5eff9 0%, #ccdff3 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5eff9), color-stop(100%,#ccdff3)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #e5eff9 0%,#ccdff3 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #e5eff9 0%,#ccdff3 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #e5eff9 0%,#ccdff3 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #e5eff9 0%,#ccdff3 100%); /* W3C */

		}

		#looking-for ul li:last-child {
			border-bottom: 0px;
		}

			#looking-for ul li a {
				padding: 15px 20px;
				min-height: 30px;
				display: block;
				background: url('../images/bg_arrow_right.png') no-repeat right 0;
				color: #004484;
				text-decoration: none;
				font-size: 15px;
				color: #004484;
			}

		#looking-for ul li:hover {
			background: #d4e4f5;
			background: -moz-linear-gradient(top,  #d4e4f5 0%, #b9d3ee 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4e4f5), color-stop(100%,#b9d3ee)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #d4e4f5 0%,#b9d3ee 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #d4e4f5 0%,#b9d3ee 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #d4e4f5 0%,#b9d3ee 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #d4e4f5 0%,#b9d3ee 100%); /* W3C */
		}

#tabs-wrap {
	background: url('../images/bg_tabs.png') no-repeat 0 0;
	min-height: 120px;
	position: relative;
	z-index: 90;
	margin: -5px 0 0 0;
}

	#tabs {
		padding: 18px 24px 0 25px;
		margin: 0;
		list-style-type: none;
		height: 62px;
		overflow: hidden;
		font-family: 'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
	}
		#tabs li {
			margin: 0;
			padding: 0;
			list-style-type: none;
			float: left;
			width: 25%;
			height: 62px;
		}
			#tabs li,
			.green-skin {
				background-color: #d6e54b; /* Old browsers */
				background-image: url('../images/bg_green_skin_fallback.png');
				background-repeat: repeat-x;
				background-position: left bottom;
				background: -moz-radial-gradient(100% 0%, circle cover, #E6F083, #d6e54b 26%,#bdd52d 100%);
				background: -webkit-radial-gradient(100% 0%, circle cover, #E6F083, #d6e54b 26%,#bdd52d 100%);
				background: -o-radial-gradient(100% 0%, circle cover, #E6F083, #d6e54b 26%,#bdd52d 100%);
				background: -ms-radial-gradient(100% 0%, circle cover, #E6F083, #d6e54b 26%,#bdd52d 100%);
				background: radial-gradient(100% 0%, circle cover, #E6F083, #d6e54b 26%,#bdd52d 100%)
				-webkit-box-shadow: inset 0px -8px 5px -5px #a5b927;
				        box-shadow: inset 0px -8px 5px -5px #a5b927;
			}

			#tabs li {
				-webkit-box-shadow: inset 8px -8px 5px -5px #a5b927;
				        box-shadow: inset 8px -8px 5px -5px #a5b927;
			}
			#tabs li.on {
				background: none;
				-webkit-box-shadow: none;
				        box-shadow: none;
			}

			#tabs li a {
				padding: 30px 15px;
				display: block;
				font-size: 17px;
				color: #004484;
				text-decoration: none;
				border-left: 1px solid #A8BA2D;
			}

				#tabs li.on a {
					border-color: transparent;
				}

				#tabs li a.news {
					background: url('../images/icon_navy_microphone.png') no-repeat 90% 20px;
				}
				#tabs li a.hand {
					background: url('../images/icon_navy_hand.png') no-repeat 90% 20px;
				}
				#tabs li a.products {
					background: url('../images/icon_navy_piggy_bank.png') no-repeat 90% 20px;
				}
				#tabs li a.tools {
					background: url('../images/icon_navy_pencil_ruler.png') no-repeat 90% 20px;
				}

	#tabs-content {
		background: url('../images/bg_tabbed_footer.png') no-repeat 0 bottom;
		padding: 0px 24px 30px 25px;
	}

		.tab.no-footer {
			height: 283px;
		}

		.tab-col  {
			width: 205px;
			height: 222px;
			float: left;
			padding: 15px 14px 0;
		}

		.tab-col.no-heading {
			margin-top: 36px;
			/*height: 186px;*/
		}

			.tab-col h3 {
				margin-top: 10px;
			}

			#tabs-content ul li:before {
				content:"\003e  ";
				color: #F35B08;
			}
				#tabs-content ul.seminars li:before {
					content: none;
					color: #F35B08;
				}

			#tabs-content ul li.call-to-action {
				border-top: 1px solid #cecece;
				position: absolute;
				bottom: 0;
				width: 100%;
			}

		.tab-foot-col {
			width: 205px;
			float: left;
			margin: 18px 14px 15px;
		}

		.tab-foot-col.right {
			float: right;
			text-align: right;
		}

			.tab-foot-col a:link,
			.tab-foot-col a:visited {
				text-decoration: none;
				color: #71879e;
				font-weight: bold;
			}

			.tab-foot-col a:hover,
			.tab-foot-col a:focus,
			.tab-foot-col a:active {
				text-decoration: underline;
			}

			.tab-foot-col a:before {
				content:"\003e  ";
			}

		.floating-group.six-column .tab-col {
			width: 127px;
		}


/* Help me find... */
.help-find ul {
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	padding: 3px 0;
	list-style-type: none;
	height: 174px;
	position: relative;
}

	.help-find ul li {
		color: #868686;
		padding: 6px 0;
	}


/* Our products */
.our-products h3 {
	height: 35px;
}

	.our-products h3.ts {
		color: #db143e;
	}
	.our-products h3.ss {
		color: #46a1ff;
	}
	.our-products h3.fr {
		color: #5d7b28;
	}
	.our-products h3.is {
		color: #a24cc8;
	}
	.our-products h3.ps {
		color: #014799;
	}
	.our-products h3.ls {
		color: #dd7d07;
	}

.our-products p {
	font-size: 13px;
	height: 109px;
}

.our-products ul {
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	padding: 3px 0;
	list-style-type: none;
	height: 43px;
}

	.our-products ul li {
		color: #868686;
		padding: 4px 0;
	}


/* Tools and education */
.tools-edu h3 {
	border-bottom: 1px solid #cecece;
	margin-bottom: 0;
	padding-bottom: 8px;
}

	.tools-edu .tab-col {
		height: 196px;
		border-bottom: 1px solid #cecece;
	}

	.tools-edu .tab-col.three {
		width: 438px;
		position: relative;
	}

	.feature-video {
		width: 205px;
		float: left;
	}

	.tools-edu .tab-col.three ul {
		padding: 3px 0;
		list-style-type: none;
		float: right;
		width: 205px;
	}

.tools-edu .video {
	border: 4px solid #fff;
	-webkit-box-shadow:  0px 0px 5px 0px #c5c5c5;
	        box-shadow:  0px 0px 5px 0px #c5c5c5;
	display: inline-block;
	margin: 10px 0 7px 0;
}
	.tools-edu .video img {
		display: block;
	}

.tools-edu ul li {
	color: #868686;
	padding: 9px 0;
}

.tab-col .seminars li {
	padding: 11px 0 0;
	min-height: 38px;
}

.tab-col .seminars a:link,
.tab-col .seminars a:visited,
.tab-col .seminars a:hover,
.tab-col .seminars a:focus,
.tab-col .seminars a:active {
	color: #004484;
	line-height: 1.4em;
}

.date {
	background: #cfe2f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #e7f0f9 0%, #b5d3ef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7f0f9), color-stop(100%,#b5d3ef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e7f0f9 0%,#b5d3ef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e7f0f9 0%,#b5d3ef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e7f0f9 0%,#b5d3ef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e7f0f9 0%,#b5d3ef 100%); /* W3C */
	width: 35px;
	height: 38px;
	overflow: hidden;
	text-align: center;
	padding: 0;
	border-radius: 6px;
	color: #004484;
	font-size: 13px;
	float: left;
	margin: -3px 10px 0 0;
	line-height: 1.13em;
}
	.date span {
		display: block;
		padding: 3px 0 0;
		margin: 0 0 2px;
		background: #77aacc;
		color: #fff;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
	}

.date:hover {
	text-decoration: none;
}


/* Footer */
#footer {
	background: url('../images/bg_footer_highlight-col.jpg') no-repeat 0 0;
	margin: 22px 0 0;
	padding: 0 0 20px;
	min-height: 282px;
}

	.footer-col-highlight h4 {
		width: 65px;
		float: left;
	}

	.footer-col-highlight {
		float: left;
		width: 206px;
		padding: 25px;
		margin: 0 45px 0 0;
	}
		.footer-col-highlight .awards {
			border-bottom: 1px solid #a9c4d6;
		}

		.award-crossfader {
			float: right;
			margin: 0 0 10px;
			width: 129px;
			height: 62px;
			position: relative;
		}
		.award-crossfader img {
			position: absolute;
			top: 0px;
			left: 0px;
			bottom: 0px;
			right: 0px;
			opacity: 0;
			transition: opacity 1s;
		}
		.award-crossfader img.on {
			opacity: 1;
		}

	.footer-col-highlight h3 {
		border-top: 1px solid #ffffff;
	}

	.footer-col {
		float: left;
		width: 311px;
		margin: 0 30px 0 0;
	}
	.footer-col:last-child {
		margin-right: 0;
	}
	 .footer-col.no-heading {
		padding: 66px 0 0;
	}

	.footer-col h3 {
		max-height: 20px;
		margin: 26px 0 20px;
	}

	.footer-col ul {
		border-bottom: 1px solid #ffffff;
	}

		.footer-col ul li {
			border-top: 1px solid #ffffff;
			border-bottom: 1px solid #a9c4d6;
			height: 26px;
			overflow: hidden;
		}

			.footer-col ul li:first-child {
				border-top: none;
			}

			.footer-col ul li a {
				padding: 8px 0 4px;
				display: block;
				height: 26px;
			}

	.footer-col-highlight h3 {
		padding: 20px 0 10px;
	}

	.footer-col ul li a:after {
		content:"\003e";
		float: right;
	}

	.footer-col.values {
		width: 232px;
		float: right;
		margin: 0;
	}


/* Staff values thingo in the footer */
.footer-col.values a,
.footer-col.values a:hover {
	text-decoration: none !important;
}

.staff-value {
	width: 232px; height: 167px;
	overflow: hidden;
	text-align: center;
	border-bottom: 1px solid #A9C4D6;
	text-decoration: none;
}

	.staff-value .img {
		width: 110px;
		height: 90px;
		line-height: 90px;
		margin: 20px auto 10px auto;
	}

	.staff-value img {
		display: inline;
		vertical-align: middle;
	}

	.staff-value big {
		display: block;
		font-weight: bold;
		font-size: 130%;
	}

	.staff-value span {
		display: block;
		font-size: 105%;
	}

/* Banner images for footer fader */
#bnr-imgs {
	width: 232px;
	height: 168px;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
}

div.brn-img {
	width: 232px;
	height: 168px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;

	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

	div.brn-img.on {
		opacity: 1;
	}

#copyright {
	background: url('../images/bg_copyright.png') repeat-x;

	min-height: 57px;
}
	#copyright p {
		width: 750px;
		padding: 21px 25px;
		float: left;
		color: #71879e;
		background: url('../images/bg_copyright_left.png') no-repeat 0 0;
	}

	#copyright p a:before {
		content:"\003e\00a0";
	}

	#copyright img {
		float: right;
		display: block;
		width: 139px;
	}


.clear {
	height: 0;
	clear: both;
	display: block;
}

.floating-group:before,
.floating-group:after {
    content: "";
    display: table;
}
.floating-group:after {
    clear: both;
}
.floating-group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}


/**
* Print CSS
**/
@media print {
	#header,
	#nav,
	#banner,
	#footer,
	#column-side,
	#slider,
	#footer,
	a.button,
	.noprint
		{ display: none !important; }

	#banner-wrap,
	#wrap,
	#content,
	#column-main
		{ float: none !important; width: 100% !important; margin: 0 !important; padding: 0 !important; }
}


/**
* Debugging:
*/
/*div#wrap { border: 1px black solid; }
div#header { border: 1px green solid; }
div#nav { border: 1px orange solid; }
div#banner { border: 1px DodgerBlue solid; }
div#content { border: 1px blue solid; }
div#column-left { border: 1px red solid; }
div#column-mid { border: 1px red solid; }
div#column-right { border: 1px red solid; }
div#footer { border: 1px orange solid; }*/

/*div#wrap { margin: 10px; padding: 10px; width: auto; }
div#header, div#nav, div#banner { margin: 10px; padding: 10px; width: auto; }
div#content, div#column-left, div#column-mid, div#column-right { margin: 10px; padding: 10px; width: auto; }
div#footer { margin: 10px; padding: 10px; width: auto; }*/





/**
* Content styles
*
* Order: headings, copy, images, links, forms, search
**/


body {
	font: 12px Helvetica, Arial, sans-serif;
	color: #323232;
}


/* Headings */

h1 {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	font-family: 'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	color: #000;
}

h2 {
	margin: 0 0 8px 0;
	line-height: 1.25em;
	font-family: 'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	color: #004484;
}

h3 {
	margin: 0 0 8px 0;
	line-height: 1.25em;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #2283e6;
}

	#footer h3 {
		color: #004484;
		font-size: 18px;
		font-family: 'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
	}



h4 {
	margin: 0 0 8px 0;
	line-height: 1.4em;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #004484;
}
	#footer .values h4 {
		color: #465d75;
		border-bottom: 1px solid #a9c4d6;
		margin: 0;
		padding: 0 0 8px;
	}

	.footer-col-highlight h4 {
		font-size: 14px;
	}

/* Copy */

p {
	margin: 0 0 9px 0;
	line-height: 1.4em;
	font-size: 12px;
}

	p.vert-mid * { vertical-align: middle; }

strong { font-weight: bold; }

em { font-style: italic; }

.mainbar ul {
	margin: 0 0 1em 2em;
	padding: 0 0 0 0;
	list-style-type: disc;
}

.mainbar ol {
	margin: 0 0 1em 2em;
	padding: 0 0 0 0;
	list-style-type: decimal;
}

.mainbar li {
	margin: 0 0 .75em 0;
	line-height: 1.4em;
}

.mainbar ul ul,
.mainbar ol ul {
	margin: .5em 0 .75em 3em;
}

.mainbar ol ol,
.mainbar ul ol {
	margin: .5em 0 .75em 3em;
	list-style-type: lower-alpha;
}


/* Images */

#logo img {
	margin: 0 0 0 0;
	display: block;
	border: 0;
}

img.left {
	margin: 0 10px 5px 0;
	float: left;
}

img.right {
	margin: 0 0 5px 10px;
	float: right;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a img {
	border-style: none;
}


/* Links */

a:link,
a:visited {
	color: #e54807;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: #fe7109;
	text-decoration: none;
}

.tab-col a:link,
.tab-col a:visited {
	text-decoration: none;
	color: #f35b08;
}

.tab-col a:hover,
.tab-col a:focus,
.tab-col a:active {
	text-decoration: underline;
	color: #f35b08;
}

#logo img a {
	outline: none;
}

#footer a:link,
#footer a:visited {
	text-decoration: none;
	color: #465d75;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
	text-decoration: underline;
}

#copyright a:link,
#copyright a:visited {
	text-decoration: none;
	color: #71879e;
	margin: 0 6px;
}

#copyright a:hover,
#copyright a:focus,
#copyright a:active {
	text-decoration: underline;
}


/* tables */
div.mainbar table {
	margin: 0 0 30px 0;
	width: 100%;
}

div.mainbar th {
	font-weight: bold;
}

div.mainbar th,
div.mainbar td {
	padding: 5px 8px;
	border: 1px #ccc solid;
}

div.mainbar table.clean th,
div.mainbar table.clean td {
	border: none;
}


/* Forms */

form {
	margin: 0;
	padding: 0;
}

input {
	margin: 0;
	padding: 0;
}

	/* Generic/default styling for form elements */
	input.textbox {
		height: 18px;
	}

	input.textbox,
	select,
	textarea {
		background-color: #fff;
		padding: 6px 6px;
		border: 1px #a6a6a6 solid;
		vertical-align: middle;
		font-size: 12px;
		color: #656565;
		-webkit-box-shadow:  3px 3px 5px 0px #babec3;
		        box-shadow:  3px 3px 5px 0px #babec3;
	}

	input.textbox:focus,
	select:focus,
	textarea:focus {
		outline-width: 0;
		border-color: #555;
		box-shadow: 0 0 6px #888;
		-moz-box-shadow: 0 0 6px #888;
		-webkit-box-shadow: 0 0 6px #888;
	}

	/* Basic input button styled to be all nice */
	.button,
	.button:visited {
		font-family: 'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
		color: #004484;
		font-size:16px;
		padding:7px 11px;
		border: 0px solid #888;
		cursor:pointer;
		text-decoration: none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #a9c4d6;
		background-color: #ccdff3; /* Old browsers */
		background-image:  url('../images/bg_looking_for_li_fallback.png') ;
		background-repeat: repeat-x;
		background: -moz-linear-gradient(top,  #e5eff9 0%, #ccdff3 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5eff9), color-stop(100%,#ccdff3)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e5eff9 0%,#ccdff3 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e5eff9 0%,#ccdff3 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e5eff9 0%,#ccdff3 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e5eff9 0%,#ccdff3 100%); /* W3C */

	}

	.button:hover,
	.button:focus,
	.button:active {
		background: #d4e4f5;
		background: -moz-linear-gradient(top,  #d4e4f5 0%, #b9d3ee 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4e4f5), color-stop(100%,#b9d3ee)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #d4e4f5 0%,#b9d3ee 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #d4e4f5 0%,#b9d3ee 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #d4e4f5 0%,#b9d3ee 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #d4e4f5 0%,#b9d3ee 100%); /* W3C */
		text-decoration: none;
	}

	.button.orange,
	.button.orange:visited {
		text-transform: uppercase;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		border: 0px;
		color: #fff;
		background-color: #ee4f00; /* Old browsers */
		background-image: url('../images/bg_button_orange_fallback.png');
		background-repeat: repeat-x;
		background: -moz-linear-gradient(top,  #feb800 0%, #ee4f00 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb800), color-stop(100%,#ee4f00)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #feb800 0%,#ee4f00 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #feb800 0%,#ee4f00 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #feb800 0%,#ee4f00 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #feb800 0%,#ee4f00 100%); /* W3C */

	}

	.button.orange:hover,
	.button.orange:focus,
	.button.orange:active {
		background: #feb800; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffb100 0%, #ff9100 16%, #ee4f00 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb100), color-stop(16%,#ff9100), color-stop(100%,#ee4f00)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* W3C */
		-webkit-box-shadow: inset 1px 1px 3px 0px #ec4700;
		        box-shadow: inset 1px 1px 3px 0px #ec4700;
		text-shadow: 1px 1px 1px #ec4700;
	}


	/* Input which looks like a link */
	input.button-link {
		border: none;
		background: none;
		margin: 0;
		padding: 0;
		color: #333;
		text-decoration: underline;
		display: inline;
		cursor: pointer;
		font-size: 13.333px;
	}


/* Attractive default form styles */

table.form-section,
table.checkbox-list {
	border-collapse: collapse;
	background-color: #eaeaea;
	border: 1px #d1d1d1 solid;
	margin-bottom: 30px;
	width: 100%;
}

	table.form-section tr,
	table.checkbox-list tr {
		border-bottom: 1px #bebebe dashed;
	}

		table.form-section th {
			width: 200px;
			font-weight: bold;
			padding: 20px 10px 10px 15px;
			vertical-align: top;
			border: none;
		}

		table.form-section td,
		table.checkbox-list td {
			width: auto;
			padding: 12px 8px;
			vertical-align: top;
			border: none;
		}

		table.form-section td.field-info {
			vertical-align: middle;
			width: 150px;
		}

		table.checkbox-list td.check {
			width: 10px;
			text-align: center;
		}

		table.form-section span.s {
			display: block;
			margin: 15px 0 0 0;
			background: url("../images/arw_blue.gif") no-repeat scroll left center transparent;
			padding: 0 0 0 22px;
		}

		table.form-section table.checkbox-list {
			margin: 0;
		}


/* Nice bar for submit buttons etc */
.submit-bar {
	text-align: right;
	margin-top: 20px;
	background: #f8f8f8;
	padding: 14px;
	border-top: 1px #ccc dashed;
}

	.submit-bar a {
		margin-right: 20px;
	}

/* full width form element */

.full-width {
	width: 100%;

}


/* Search/enews sign up form */

.short-form {
	margin: 0 0 26px;
	padding: 0;
	float: right;
	position: relative;
	top: 0; left: 0;
	-webkit-box-shadow:  3px 3px 5px 0px #babec3;
	        box-shadow:  3px 3px 5px 0px #babec3;

	/* Must match textbox size + padding + border */
	height: 34px;
	width: 206px;
}

.short-form .go {
	background-color: #ee4f00; /* Old browsers */
	background-image: url('../images/bg_button_orange_fallback.png');
	background-repeat: repeat-x;
	background: -moz-linear-gradient(top,  #feb800 0%, #ee4f00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb800), color-stop(100%,#ee4f00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #feb800 0%,#ee4f00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #feb800 0%,#ee4f00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #feb800 0%,#ee4f00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #feb800 0%,#ee4f00 100%); /* W3C */
	border: none;
	cursor: pointer;
	display: block;
	font-family: 'HelveticaNeueW01-77BdCn 692722', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	width: 36px; height: 36px;
	line-height: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	padding: 7px 7px;
	position: absolute;
	right: -2px; top: 0;
	z-index: 10;
}

.short-form .go:hover {
	background: #feb800; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb100 0%, #ff9100 16%, #ee4f00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb100), color-stop(16%,#ff9100), color-stop(100%,#ee4f00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* W3C */
	-webkit-box-shadow: inset 1px 1px 3px 0px #ec4700;

	        box-shadow: inset 1px 1px 3px 0px #ec4700;
	text-shadow: 1px 1px 1px #ec4700;
}

.short-form .go:active {
	background: #feb800; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb100 0%, #ff9100 16%, #ee4f00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb100), color-stop(16%,#ff9100), color-stop(100%,#ee4f00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffb100 0%,#ff9100 16%,#ee4f00 100%); /* W3C */
}

.short-form .query {
	display: block;
	background-color: #fff;
	border: 1px solid #fff;
	color: #656565;
	font: 13px/1em Arial,sans-serif;
	padding: 5px 10px;
	line-height: 1em;
	width: 186px;
	height: 24px;
	position: absolute;
	top: 0; left: 0;
	z-index: 5;

	/* for IE8 & below needs more top-padding */
	padding: 10px 5px 5px 5px\9;
	height: 19px\9;
}

#content .short-form .query {
	border: 1px solid #cacaca;
}

.short-form .query:hover {
	color: #656565;
}

.short-form .query:focus,
#content .short-form .query:focus {
		border: 1px solid #a6a6a6;
		-webkit-box-shadow: 0px 0px 5px #aac6dd;
		-moz-box-shadow: 0px 0px 5px #aac6dd;
		box-shadow: 0px 0px 5px #aac6dd;
		color: #333;
	}

	table.payment-items tr.gap td {
		height: 10px;
	}

	table.payment-items tr.total td {
		padding: 8px;
		font-size: 13px;
		font-weight: bold;
		background: #f8f8f8;
		border-top: 1px #eee solid;
		border-bottom: 1px #eee solid;
	}

	table.payment-items tr.notes td {
		font-size: 10px;
		color: #555;
		padding: 4px;
	}

	table.payment-items td.price {
		border-left: 1px #eee solid;
	}


table.payment-methods {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border: 1px #CCC solid;
}

	table.payment-methods td.radio {
		padding: 10px;
		background: #e8e8e8;
		border-top: 1px #ccc solid;
		border-bottom: 1px #ccc solid;
	}

	table.payment-methods td.name {
		padding: 10px 0;
		font-weight: bold;
		background: #e8e8e8;
		border-top: 1px #ccc solid;
		border-bottom: 1px #ccc solid;
	}

	table.payment-methods td.desc {
		padding: 8px 0 15px 0;
	}

div.payment-continue {
	text-align: right;
}

input.cc-cardname {
	width: 200px;
}

input.cc-cardnum {
	width: 200px;
}

select.cc-type {
	width: 120px;
}

select.cc-exp {
	width: 80px;
}

input.cc-cvn {
	width: 50px;
}


/* Tags */

.tag-list h4 {
	padding: 4px;
	margin: 0 10px 0 0;
	float: left;
}

.tag-list .tag {
	padding: 3px 8px;
	margin: 0 5px;
	float: left;
	list-style-type: none;
	background: #eee;
}


/* Nice table styles */

table.pretty {
	border-collapse: collapse;
	width: 100%;
	margin: 15px 0;
	border-bottom: 1px #ccc dashed;
}

	table.pretty th {
		font-weight: bold;
		border-bottom: 1px #ccc dashed;
		padding: 6px 12px;
		font-size: 14px;
		text-shadow: 1px 1px 1px #ccc;
	}

	table.pretty td {
		padding: 6px 12px;
		font-size: 13px;
	}


